@charset "UTF-8";
body {
	position: relative;
	background-color: #FFFFFF;
	margin-top: 21px;
	height: 100%;
}
#container {
	background-color: #ffffff;
	width: 980px;
	margin-top: -7px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	position: relative;
}
.clear {
	clear: both;
}
#header {
	background-image: url(images/mast.png);
	height: 108px;
	position: relative;
}
#basket {
	position:absolute;
	left:830px;
	bottom:52px;
}	

#phone {
	font-size:18px;
	font-family:Oswald;
	color:#FFF;
	position:absolute;
	left:660px;
	bottom:48px;
	text-decoration:none;

		}
.link {
	font-family:Oswald;
	color:#FFF;
	text-decoration:none;
	}
	
a:hover, a:visited, a:link, a:active {

	text-decoration:none;		
	
	}	

#nav {	
	position: absolute;
	right:18px;
	bottom: 3px;
	width: 100%;
}
#nav ul li {
	float: left;
	list-style: none;
	margin-left: 6px;
	margin-right: 5px;
}
.nav-a {
	color: #ffffff;
	text-decoration: none;
	font-family: Oswald;
	font-size:18px;
	
}
.nav-a:hover {
	color: #6bc048;
}
#featured {
	background-image: url(images/featured1.png);
	height: 380px;
}
.shop{
	position:absolute;
	top:320px;
	left:760px;
	height:40px;
	width:145px;

	
	
	}
#product-tilesh {
}
h1 {
	background-image: url(images/tiles/header-bg.png);
	width: 980px;
	height: 58px;
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	font-size: 18px;
	font-family: Oswald; /*Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;*/
	letter-spacing:3px;
	text-align: center;
}
#grower {
	margin-top: 50px;
	width: 750px;
	margin-left:50px;
	clear: both;
	height: 350px;
	font-size: 18px;
	font-family: Oswald; /*Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;*/
	color:#000000;
}
#staff {
	margin-top: 00px;
	width: 800px;
	height:60px;
	margin-left:100px;
}



/* slider css end*/
.carousel1 {
	margin-top:20px;
	width:800px;
	height:130px;
}
.carousel1 li {
	margin-left:25px;

}
.carousel2 li {
	margin-left:30px;
	background-color: #6BC047;
	text-align:center;
}
.carousel2  {
	margin-left:50px;		
}
.previousButton1{
	position:absolute;
	top:1740px;
	left:50px;
}
.nextButton1{
	position:absolute;
	top:1740px;
	left:900px;
}

.previousButton2{
	position:absolute;
	top:1350px;
	left:50px;
}
.nextButton2{
	position:absolute;
	top:1350px;
	left:900px;
}

.twitterbird {
	height:103px;
	width:103px;
 	display:block; 
}

.twitterbird:hover {
   background-image: url('images/tiles/s-1.png');
   background:transparent url('twitterbird.png') center top no-repeat;
}
a.carousel2links:link { color: black; text-decoration: none }
a.carousel2links:active { color: black; text-decoration: none }
a.carousel2links:visited { color: black; text-decoration: none }
a.carousel2links:hover { color: white; text-decoration: none }


/* slider css end*/

#about-p {
	height: 300px;
	margin-top: 70px;
}

#products {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	clear: both;
	height: 300px;
}
#product-margin {
	margin-left: 13px;
	margin-right: 0px;
	height: 300px;
}
.product-tiles {
	width: 182px;
	height: 181px;
	display: block;
	margin-top: 24px;
	margin-right: 24px;
	margin-left: 24px;
	margin-bottom: 24px;
	float: left;
	position: relative;
}
.product-tiles div {
	margin: 0px;
	padding: 0px;
	width: 108px;
	height: 184px;
	position: absolute;
	left: 71px;
	background: rgba(255,255,255,0.8);
	padding-left: 4px;
}
.product-tiles ul, .product-tiles ul li {
	font-family: Calibri;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.product-tiles div a {
	color: #000000;
	text-decoration: none;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
.product-tiles div a:hover {
	color: #6bc048;
}

h3{
	text-transform: uppercase;
	font-size:18px;
	font-family:Oswald;
	}

#main-text {

	
	width: 980px;
	padding-top:20px;
	padding-bottom:20px;
	

}



.text{

	font-family:Calibri;
	font-size:14px;
	text-align:justify;
	
	}


#footer {
	font-family: Calibri;
	font-size: 12px;
	width: 980px;
	height: 194px;
	background-image: url(images/footer.png);
	position: relative;
}
#footer div#f1 {
	position: absolute;
	left: 480px;
	top: 35px;
}
#footer div#f2 {
	position: absolute;
	left: 480px;
	top: 105px;
}
#footer div#f3 {
	position: absolute;
	height: 130px;
	left: 650px;
	top: 30px;
}
#footer div#f4 {
	position: absolute;
	height: 130px;
	left: 585px;
	top: 130px;
}
#fl-1 {
	background-image: url(images/tiles/f-1.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 88px;
	height: 115px;
	display: block;
	float: left;
	color: #000000;
	margin-left: 5px;
}
#fl-2 {
	background-image: url(images/tiles/f-2.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 88px;
	height: 115px;
	display: block;
	float: left;
	color: #000000;
	margin-left: 5px;
}
#fl-3 {
	background-image: url(images/tiles/f-3.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 81px;
	height: 95px;
	display: block;
	float: left;
	color: #000000;
	margin-left: 5px;
}
#fl-4 {
	background-image: url(images/tiles/f-4.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 81px;
	height: 95px;
	display: block;
	float: left;
	color: #000000;
	margin-left: 5px;
}
#l-1 {
	background-image: url(images/tiles/l-1.png);
}
#l-2 {
	background-image: url(images/tiles/l-2.png);
}
#l-3 {
	background-image: url(images/tiles/l-3.png);
}
#l-4 {
	background-image: url(images/tiles/l-4.png);
}
#l-5 {
	background-image: url(images/tiles/l-5.png);
}
#l-6 {
	background-image: url(images/tiles/l-6.png);
}
#l-7 {
	background-image: url(images/tiles/l-7.png);
}
#l-8 {
	background-image: url(images/tiles/l-8.png);
}
#l-9 {
	background-image: url(images/tiles/l-9.png);
}
#l-10 {
	background-image: url(images/tiles/l-10.png);
}
#l-11 {
	background-image: url(images/tiles/l-11.png);
}
#l-12 {
	background-image: url(images/tiles/l-12.png);
}
#l-13 {
	background-image: url(images/tiles/l-13.png);
}
#about-p {
	font-family:Calibri;
	font-size:14px;
	text-align:justify;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}


/* Top Search Form */
#SearchForm {
    clear: both;
	float:right;
    height: 28px;
    display: inline;
    overflow: hidden;
    padding: 35px 0px 0 0px;
    margin: 0px 355px 0 0px;
    min-width:200px;
}

#SearchForm form {
    float: left;
}

#SearchForm label {
}

#SearchForm input {
    width: 185px;
    height: 15px;
    font-size: 0.9em;
    padding: 2px;
    margin: 0;
    float:left;
}

#SearchForm .Button {
    width: 21px;
    height: 21px;
    padding: 0;
    margin: 0 10px 0 5px;
    background: transparent;
    vertical-align: middle;
}

#SearchForm p {
    float: right;
    font-size: 0.85em;
    margin: 3px  15px 10px 0px;
}

#SearchForm a {
    text-decoration: none;
}

#SearchForm a:hover {
    text-decoration: underline;
	}
#champ2011  {
	height: 270px;
	width: 320px;
	float:left;
	margin-left: 15px;
	
	
}
#champ2012  {
	height: 270px;
	width: 320px;
	float:left;
	padding-left:23px;
	
	
}
#champ2013  {
	height: 270px;
	width: 250px;
	float:left;
	padding-left:28px;
	
	
}

#pp  {
	height: 420px;
	width: 980px;

	
	
}